xp下能用的potplayer最高版本是?求分享个绿色版的,谢谢!

tmp05 8月前 1224

xp下能用的potplayer最高版本是?求分享个绿色版的,谢谢!

最新回复 (3)
  • aol 8月前
    引用 2
    试试这个32位的potplayer
    https://potplayer.org/gengxin/402.html
  • tmp05 8月前
    引用 3

    用不了,如图:

    用了РotРlayer1.7适用WinXP的启动程序后,是这样的:

  • aol 8月前
    引用 4
    那只能用1.6版本的,这个肯定可以的
    https://potplayer.org/xiazai/205.html
返回
发新帖